
#manageSpeciality {
    display: flex;
}
.manageSpeciality_newExamReason
{
    float: left;
    width: 100%;
    max-width: 250px;
    background-color: #f0f0f0;
    padding: 15px 10px;
}
#left.leftBackend.is-active-site .manageSpeciality_newExamReason {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.manageSpeciality_examReasonTable
{
    float: left;
    padding-left: 20px;
    width: 100%;
    position: relative;
    max-width: calc(100% - 250px);
}
#left.leftBackend.is-active-site .manageSpeciality_examReasonTable {
    padding: 15px;
}

.manageSpeciality_input
{
    width: 100%;
    display: block;
}

.manageSpeciality_buttom
{
    width: 100%;
    float: left;
    cursor: pointer;
}

.manageSpeciality_status
{
    position: absolute;
    width: 498px;
    margin-bottom: 10px;
    display:none;
}

.manageSpeciality_examReasonTableAndSearch
{
    position: relative;
    margin-top: 10px;
}

.manageSpeciality_SpecialityNameColumn
{

}

.manageSpeciality_iconColumn
{
    width: 50px;
    max-width: 50px;
    height: 35px;
}
.manageSpeciality_iconColumn img
{
    width:20px;
    height: auto;
    float: left;
    display: block;
}
#deleteSpeciality.manageDoctor_modifyDoctorIcons {
    margin-right: 0;
    margin-top: 1px;
    width: 19px;
}
.manageSpeciality_SpecialityNameColumn > input
{
    width: 360px;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.manageSpeciality_SpecialityIDColumn
{
    width: 100px;
}

.manageSpeciality_SpecialityIDColumn > input
{
    width: 90px;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.manageSpeciality_editInput
{
    height: auto;
}

.manageSpeciality_editInputNoBorder
{
    border: none;
    background-color: transparent;
    color: black;
}

.manageSpeciality_editInputBorder
{
    border: 1px solid #cecccc;
}
@media only screen and (max-width: 800px) {
    #manageSpeciality{
        display: flex;
        flex-wrap: wrap;
        /*flex-direction: column-reverse;*/
    }
    .manageSpeciality_examReasonTable {
        width: 100%;
        max-width: calc(100% - 0px);
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
    }

    #left.leftBackend.is-active-site .manageSpeciality_newExamReason {

        border-top-left-radius: 0px;

        max-width: 100%;
        padding: 15px 10px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        border-bottom-left-radius: 0px;
        /*border-bottom-right-radius: 15px;*/
    }
    .manageSpeciality_examReasonTableAndSearch .manageDoctor_table {
        display: table;
        min-width: 620px;
        border: none;

    }
    .manageSpeciality_newExamReason {
        max-width: 100%;
    }
    .manageSpeciality_status {
        position: relative;
        width: 100%;

    }
}
@media only screen and (max-width: 700px) {
    .manageSpeciality_examReasonTableAndSearch {
        width: 100%;
        overflow-x: auto;
    }

    .manageSpeciality_SpecialityIDColumn {
        max-width: 50px;
        border-right: 1px solid #eee;
        word-break: break-all;
    }

    .manageDoctor_Doctor  .manageSpeciality_iconColumn {
        position: sticky;
        right: 0px;
        z-index: 10;
        max-width: 340px;
        font-size: 12px;
        border-right: 1px solid #eee;
        background-color: #fbfbfb;
        min-width: 45px;
        padding-left: 10px;
    }

    .manageSpeciality_examReasonTableAndSearch .manageDoctor_table {
        min-width: 450px;
        display: block;
    }
    .manageDoctor_table {
        width: 100%;
        border-collapse: separate;
        border-spacing: 0;
        border: none;
        display: block;
        min-width: 640px;
    }
}
